{
    "emeraldwalk.runonsave": {
        "commands": [
            {
                "cmd": "pandoc -o ${fileDirname}/${fileBasenameNoExt}.pdf ${file}",
                "match": "\\.t2t$",
            }
        ]
    },
    "grammarly.selectors": [
        {
            "language": "plaintext",
            "scheme": "file",
            "pattern": "sujet-cifre.t2t"
        }
    ]
}